function [xjfile, taufile, controlfile, ClosedLoop, tstart, tend] = TECFunc_ArchiveName(type)

    if type < 2
        xjfile  = '01_LC\JustFeedForward\DataVariable_oXj.csv';
        taufile = '01_LC\JustFeedForward\DataVariable_oTau.csv';
        controlfile = '01_LC\JustFeedForward\DataVariable_oControl.csv';
        tstart = 8000;
        tend  = 15000;
        ClosedLoop = 0;
    end
    if type == 2
        xjfile  = '01_LC\FBAndFF\DataVariable_oXj.csv';
        taufile = '01_LC\FBAndFF\DataVariable_oTau.csv';
        controlfile = '01_LC\FBAndFF\DataVariable_oControl.csv';
        tstart = 8000;
        tend  = 13000;
        ClosedLoop = 1;
    end
    if type == 3
        xjfile  = '02_DLC\JustFeedForward\DataVariable_oXj.csv';
        taufile = '02_DLC\JustFeedForward\DataVariable_oTau.csv';
        controlfile = '02_DLC\JustFeedForward\DataVariable_oControl.csv';
        tstart = 8000;
        tend  = 19900;
        ClosedLoop = 0;
    end
    if type == 4
        xjfile  = '02_DLC\FBAndFF\DataVariable_oXj.csv';
        taufile = '02_DLC\FBAndFF\DataVariable_oTau.csv';
        controlfile = '02_DLC\FBAndFF\DataVariable_oControl.csv';
        tstart = 8000;
        tend  = 17900;
        ClosedLoop = 1;
    end
    if type == 5
        xjfile  = '03_Slalom\JustFeedForward\DataVariable_oXj.csv';
        taufile = '03_Slalom\JustFeedForward\DataVariable_oTau.csv';
        controlfile = '03_Slalom\JustFeedForward\DataVariable_oControl.csv';
        tstart = 3000;
        tend  = 19950;
        ClosedLoop = 0;
    end
    if type > 5
        xjfile  = '03_Slalom\FBAndFF\DataVariable_oXj.csv';
        taufile = '03_Slalom\FBAndFF\DataVariable_oTau.csv';
        controlfile = '03_Slalom\FBAndFF\DataVariable_oControl.csv';
        tstart = 3000;
        tend  = 19950;
        ClosedLoop = 1;
    end
end